/* @font-face {
    font-family: 'GolosText-VariableFont_wght';
    src: url('../css/GolosText-VariableFont_wght.ttf');
    font-display: swap;
} */

@font-face {
  font-family: 'Cera Pro Medium';
  src: url('../css/Cera Pro Medium.ttf');
  font-display: swap;
}
@font-face {
  font-family: 'Cera Pro Light';
  src: url('../css/Cera Pro Light.ttf');
  font-display: swap;
}
@font-face {
  font-family: 'Cera Pro Bold';
  src: url('../css/Cera Pro Bold.ttf');
  font-display: swap;
}
*{
    font-family: 'Cera Pro Medium';
}
h1,h2,h3,h4,h5,h6{
  font-family: 'Cera Pro Bold';
}
.login-page {
  background-image: url('/storage/app/public/image/home.jpg');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  min-height: 100vh;
}

.login-box {
  /*position: absolute;*/
  /*top: 50%;*/
  /*left: 50%;*/
  width: auto;
  padding: 50px;
  /*transform: translate(-50%, -50%);*/
  background: black;
  border-radius: 10px;
}

.heading-login-box {
  margin-top: 20px;
  margin-bottom: 20px;
  color: #fff;
  text-align: center;
}

.user-box {
  position: relative;
}

.user-box-input {
  width: 100%;
  padding: 10px 0;
  font-size: 14px;
  color: #fff;
  margin-bottom: 30px;
  border: none;
  border-bottom: 1px solid #fff;
  outline: none;
  background: transparent;
}

.user-box-label {
  position: absolute;
  top: 0;
  left: 0;
  padding: 10px 0;
  font-size: 14px;
  color: #fff;
  pointer-events: none;
  transition: 0.5s;
}

.login-box .user-box input:focus~label,
.login-box .user-box input:valid~label {
  top: -20px;
  left: 0;
  color: #27cac4;
  font-size: 12px;
}

.login-box-button {
  position: relative;
  display: inline-block;
  padding: 10px 20px;
  color: #27cac4;
  font-size: 14px;
  text-decoration: none;
  overflow: hidden;
  transition: .5s;
  margin-top: 30px;
}

.login-box button:hover {
  background: #27cac4;
  color: #fff;
}

.login-box button span {
  position: absolute;
  display: block;
}

.login-box-button span:nth-child(1) {
  top: 0;
  left: -100%;
  width: 100%;
  height: 2px;
  background: linear-gradient(90deg, transparent, #27cac4);
  animation: btn-1 1.7s linear infinite;
}

@keyframes btn-1 {
  0% {
      left: -100%;
  }

  50%,
  100% {
      left: 100%;
  }
}

.login-box-button span:nth-child(2) {
  top: -100%;
  right: 0;
  width: 2px;
  height: 100%;
  background: linear-gradient(180deg, transparent, #27cac4);
  animation: btn-2 1.7s linear infinite;
  animation-delay: 0.25s;
}

@keyframes btn-2 {
  0% {
      top: -100%;
  }

  50%,
  100% {
      top: 100%;
  }
}

.login-box-button span:nth-child(3) {
  bottom: 0;
  right: -100%;
  width: 100%;
  height: 2px;
  background: linear-gradient(270deg, transparent, #27cac4);
  animation: btn-3 1.7s linear infinite;
  animation-delay: 0.5s;
}

@keyframes btn-3 {
  0% {
      right: -100%;
  }

  50%,
  100% {
      right: 100%;
  }
}

.login-box-button span:nth-child(4) {
  bottom: -100%;
  left: 0;
  width: 2px;
  height: 100%;
  background: linear-gradient(360deg, transparent, #27cac4);
  animation: btn-4 1.7s linear infinite;
  animation-delay: 0.75s;
}

@keyframes btn-4 {
  0% {
      bottom: -100%;
  }

  50%,
  100% {
      bottom: 100%;
  }
}
@media screen and (max-width: 576px) and (min-width: 400px) {
  .login-box {
      width: 100%;
  }
  .xyz{
    margin-top:35px;
}
}

@media screen and (max-width: 400px) {
  .login-box {
      width: 100%;
  }
.xyz{
    margin-top:35px;
}
  .heading-login-box {
      font-size: 16px !important;
  }

  .user-box-input {
      font-size: 12px;
  }

  .user-box-label {
      font-size: 12px;
  }
  .login-box-button {
      font-size: 12px;
  }
}

.nlink:hover{
  color: #27cac4;
}
.cbtn, .cbtn:hover{
  background-color: #27cac4;
  color: white;
  border-radius: 25px;
}
.title{
  color: #27cac4;
}
.tlink,.tlink:hover{
  color: #27cac4;
}
.dcard{
  color:white;
  background: #27cac4;
  /* box-shadow: #bbb 10px 5px 10px 5px !important; */
}
.cicon{
  font-size: 30px;
    border: 1px solid white;
    border-radius: 50%;
    padding: 5px 15px;
}
.ucharts{
  height: 350px;
}

.form {
  display: block;
  /* width: 330px; */
  height: auto;
  padding: 32px;
  background-color: #f8f9fa;
  border-radius: 13px;
  box-shadow: 3px 3px 5px #BABECC, -5px -5px 10px #FFF;
}
.form__field {
  display: grid;
  gap: 24px;
  margin-bottom: 32px;
}

.input-group {
  width: 100%;
  height: auto;
}
.input-group__label {
  display: block;
  padding-left: 10px;
  font-size: 14px;
  letter-spacing: 0.05em;
  color: #27cac4;
  text-shadow: 1px 1px 0 #FFF;
  margin-bottom: 8px;
}
.input-group__input {
  display: block;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
  background-color: transparent;
  font-size: 18px;
  letter-spacing: 0.1em;
  color: #61677C;
  text-shadow: 1px 1px 0 #FFF;
  padding: 12px;
  outline: none;
  border: none;
  border-radius: 30px !important;
  box-shadow: inset 2px 2px 5px #BABECC, inset -5px -5px 10px #FFF;
  transition: all 0.2s ease-in-out;
}
.input-group__input:focus {
  box-shadow: inset 1px 1px 2px #BABECC, inset -1px -1px 2px #FFF;
}

.button {
  background-color: #27cac4;
  color: white;
  /* font-size: 20px; */
  /* font-weight: bold; */
  letter-spacing: 0.07em;
  /* text-shadow: 1px 1px 0 #FFF; */
  padding: 8px 20px;
  border: 0;
  border-radius: 30px;
  box-shadow: 3px 3px 5px #BABECC, -4px -4px 10px #FFF;
  outline: 0;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.button:hover {
  box-shadow: -2px -2px 5px #FFF, 2px 2px 5px #BABECC;
}
.button:active {
  box-shadow: inset 2px 2px 3px #BABECC, inset -2px -2px 3px #FFF;
}

.ebtn {
  background-color: #27cac4;
  color: white;
   font-size: 13px; 
  /* font-weight: bold; */
  letter-spacing: 0.07em;
  /* text-shadow: 1px 1px 0 #FFF; */
  padding: 6px 8px;
  border: 0;
  border-radius: 50%;
  box-shadow: 3px 3px 5px #BABECC, -4px -4px 10px #FFF;
  outline: 0;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.ebtn:hover {
  box-shadow: -2px -2px 5px #FFF, 2px 2px 5px #BABECC;
}
.ebtn:active {
  box-shadow: inset 2px 2px 3px #BABECC, inset -2px -2px 3px #FFF;
}

.dbtn {
  background-color: #ea1e39;
  color: white;
   font-size: 13px; 
  /* font-weight: bold; */
  letter-spacing: 0.07em;
  /* text-shadow: 1px 1px 0 #FFF; */
  padding: 6px 8px;
  border: 0;
  border-radius: 50%;
  box-shadow: 3px 3px 5px #BABECC, -4px -4px 10px #FFF;
  outline: 0;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.dbtn:hover {
  box-shadow: -2px -2px 5px #FFF, 2px 2px 5px #BABECC;
}
.dbtn:active {
  box-shadow: inset 2px 2px 3px #BABECC, inset -2px -2px 3px #FFF;
}

.sbtn {
  background-color: #1aef21e7;
  color: white;
   font-size: 13px; 
  /* font-weight: bold; */
  letter-spacing: 0.07em;
  /* text-shadow: 1px 1px 0 #FFF; */
  padding: 6px 8px;
  border: 0;
  border-radius: 50%;
  box-shadow: 3px 3px 5px #BABECC, -4px -4px 10px #FFF;
  outline: 0;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.sbtn:hover {
  box-shadow: -2px -2px 5px #FFF, 2px 2px 5px #BABECC;
}
.sbtn:active {
  box-shadow: inset 2px 2px 3px #BABECC, inset -2px -2px 3px #FFF;
}

thead{
  background-color: #27cac4;
  color: white;
}
th{
  font-family: 'Cera Pro Light' !important;
  /* font-weight: normal !important; */
}
th::before,th::after{
  opacity: 1 !important;
}

.sorting_desc::before,.sorting_asc:after{
  opacity: 0.5 !important;
}

.itback{
  background-image: url('/storage/image/template.png');
  background-repeat: no-repeat;
  background-size: 100% 100%;
  /* padding: 10%; */
}

.drag {
font-size: 20px;
  cursor: move;
  cursor: -webkit-grab;
  cursor: -moz-grab;

}

.drag:active {
  cursor: move;
  cursor: -webkit-grabbing;
  cursor: -moz-grabbing;
}

input[type="file"]::file-selector-button {
  border: 2px solid #27cac4;
  padding: 0.2em 0.4em;
  border-radius: 30px;
  background-color: #27cac4;
  transition: 1s;
  color: white;
}

.navbar-nav .nav-link.active{
  color: #27cac4 !important;
}

.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn){
    width:100% !important;
}

.boxes{
    border: 1px solid black;
    border-radius: 10px;
    color: white;
    font-size: 2.5em;
    background-color: black;
    text-align: center;
    cursor: pointer;
}

/* .nav-tabs .nav-link.active{
    background-color: #27cac4 !important;
} */

/* .nav-tabs .nav-item{
    background-color:#333333 !important;
} */

/* new css*/
body{
  font-size: 14px;
  overflow-x: hidden;
  color: #3D434A;
  background-color: #F4F7F9;
  height:100%;
}

.lightbody{
  background-color: #F4F7F9;
}

.card{
  border: none;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  letter-spacing: 0.5px;
  border-radius: 17px;
  -webkit-box-shadow: 0px 9px 20px rgba(46, 35, 94, 0.07);
  box-shadow:0px 9px 20px rgba(46, 35, 94, 0.07);
}

.card .card-header {
  background-color: transparent;
  padding: 16px 24px;
  border-bottom: 1px dashed rgba(106, 113, 133, 0.3);
  border-top-left-radius: 17px;
  border-top-right-radius: 17px;
  position: relative;
  text-transform: capitalize;
}

h4 {
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.6px;
}

.card .card-body {
  padding: 16px 24px;
  background-color: transparent;
}
/* .form-control {
  border: 1px dashed rgba(106, 113, 133, 0.3);
} */
.card .card-footer {
  background-color: transparent;
  border-top: 1px dashed rgba(106, 113, 133, 0.3);
  padding: 16px 24px;
  border-bottom-left-radius: 17px;
  border-bottom-right-radius: 17px;
}

.darkbody{
  background-color: #374462;
  color:white;
}

.lightnav{
  background-color: white;
}

.darknav{
  background-color: #2A3650;
  color: white;
}

.top-button{
  border-radius: 50%;
  padding: 5px 13px;
  font-size: larger;
  background-color: #F4F7F9;
  color: black;
  margin: 5px 10px;
}

.navbar{
 padding: 0px !important;
}

.navbar-toggle{
  /* position: absolute; */
    right: 25px;
    top: 18px;
    cursor: pointer;
   color: #fff;
   padding: 6px;
    background-color: #27cac4;
    border-radius: 6px;
    border: none !important;
}
.nav-pills > li > a {
  border-radius: 0;
  /* font-family: 'Outfit-SemiBold'; */
  font-size: 14px;
}

#wrapper {
  padding-left: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  overflow: hidden;
}

#wrapper.toggled {
  padding-left: 250px;
  overflow: hidden;
}

#sidebar-wrapper {
  z-index: 1000;
  position: fixed;
  left: 230px;
  width: 0;
  height: 100%;
  margin-left: -250px;
  overflow-y: auto;
  background: #27cac4;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
  width: 250px;
}

#page-content-wrapper {
  position: absolute;
  padding: 15px;
  width: 100%;
  overflow-x: hidden;
}

/* .xyz {
  min-width: 360px;
} */

#wrapper.toggled #page-content-wrapper {
  position: relative;
  margin-right: 0px;
}


/* Sidebar Styles */

.sidebar-nav {
  position: absolute;
  top: 0;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 2px;
}

.sidebar-nav ul > li a{
  color:rgb(235 238 245);
}

/* .sidebar-nav::before{
  content: " ";
  display: table;
}

.sidebar-nav ul::before{
  position: absolute;
    content: "";
    width: 1px;
    height: 0;
    background: rgba(203, 204, 206, 0.57);
    top: 6px;
    left: 27px;
    -webkit-transition: height 0.5s;
    transition: height 0.5s;
}

.sidebar-nav ul > li a::before{
  position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 43px;
    border-radius: 100%;
    background: rgba(203, 204, 206, 0.57);
}

.sidebar-nav ul > li a::after{
  position: absolute;
  content: "";
  top: 48%;
  width: 16px;
  border-top: 1px solid rgba(203, 204, 206, 0.57);
} */

.sidebar-nav li {
  text-indent: 15px;
  line-height: 40px;
}

.sidebar-nav li a {
  display: block;
  text-decoration: none;
  color: white;
}

.sidebar-nav li a:hover {
  text-decoration: none;
  color: #fff;
  background: rgba(255, 255, 255, 0.2);
  /* border-left: red 2px solid; */
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
  text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
  height: 65px;
  font-size: 18px;
  line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
  color: white;
}

.sidebar-nav > .sidebar-brand a:hover {
  color: #fff;
  background: none;
}

.no-margin {
  margin: 0;
}
@media (min-width: 320px){
  #wrapper {
    margin-top:53px;
    min-height: 90vh;
 }
 .fixed-brand {
  width: 70px;
  /* background-color: #2A3650; */
  padding: 10px 20px;
}
.fixed-brand a{
  display: none;
}
.toptitle{
  display: none;
}
#wrapper.toggled {
  padding-left: 0px;
}
#page-content-wrapper{
  position:relative;
}
}

@media (min-width: 1024px) {
  #wrapper {
     padding-left: 250px;
     margin-top:53px;
 
  }
  .fixed-brand {
     width: 250px;
     background-color: white;
  }
  .fixed-brand a{
    display: contents;
  }
  /* .toptitle{
    display: contents;
  } */
  #wrapper.toggled {
     padding-left: 0;
  }
  #sidebar-wrapper {
     width: 270px;
  }
  #wrapper.toggled #sidebar-wrapper {
     width: 85px;
  }
  #wrapper.toggled #page-content-wrapper .fixed-brand {
    width: 65px;
 }
 #wrapper.toggled #page-content-wrapper .fixed-brand a{
  display: none;
}
  #wrapper.toggled #sidebar-wrapper .menu_text {
    display: none;
 }
 #wrapper.toggled #sidebar-wrapper .sidebar-nav ul{
  padding-left: 0.5rem;
 }
  #wrapper.toggled-2 #sidebar-wrapper {
     width: 50px;
  }
  #wrapper.toggled-2 #sidebar-wrapper:hover {
     width: 250px;
  }
  .fixed-brand{
    -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
     transition: all 0.5s ease;
  }
  #page-content-wrapper {
     padding: 20px;
     position: relative;
     -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
     transition: all 0.5s ease;
  }
  #wrapper.toggled #page-content-wrapper {
     position: relative;
     margin-right: 0;
     padding-left: 85px;
  }
 
  #wrapper.toggled-2 #page-content-wrapper {
     position: relative;
     margin-right: 0;
     margin-left: -200px;
     -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
     -o-transition: all 0.5s ease;
     transition: all 0.5s ease;
     width: auto;
  }

  #wrapper.toggled #sidebar-wrapper .lispan {
    display: none;
 }
 #wrapper.toggled #sidebar-wrapper .custom-list-item::before {
  content: none;
}
#wrapper.toggled #sidebar-wrapper .custom-list-item::after {
  content: none;
}
#wrapper.toggled #sidebar-wrapper .custom-list-item {
  padding-left: 0px;
}
}

.dropdown-menu{
  border:none !important;
  padding: 5px !important;
}

.btn.show{
  border:none !important;
}

.btn-secondary-gradien {
  background-image: -webkit-gradient(linear, left top, right top, from(#69b4de), color-stop(51%, #2c91ca), to(#69b4de));
  background-image: linear-gradient(to right, #69b4de 0%, #2c91ca 51%, #69b4de 100%);
  border: none;
  color: #fff;
  background-size: auto 200%;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.btn-air-secondary {
  -webkit-box-shadow: 0 5px 10px 2px rgba(88, 103, 221, 0.19) !important;
  box-shadow: 0 5px 10px 2px rgba(88, 103, 221, 0.19) !important;
}

.btn-pill {
  border-radius: 60px;
}

.btn-success-gradien {
  background-image: -webkit-gradient(linear, left top, right top, from(#10cd6d), color-stop(51%, #0a8145), to(#10cd6d));
  background-image: linear-gradient(to right, #10cd6d 0%, #0a8145 51%, #10cd6d 100%);
  border: none;
  color: #fff;
  background-size: auto 200%;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.red{
  color:red;
}

.edit{
  color:green;
  margin-right:10px;
}

.delete{
  color:red;
}

.nav-tabs .nav-link.active{
  background-color: #F4F7F9 !important;
  border-color: transparent !important;
}

.nav-tabs{
  border-color: transparent !important;
}

.badge {
  padding: 0.44em 0.7em;
  font-family: "Outfit", sans-serif, sans-serif;
  font-weight: 500;
}

.badge-success {
  background-color: #0DA759;
}

.badge-danger {
  background-color: red;
}

.badge-warning {
  background-color: rgb(255, 115, 0);
}

/* .rounded-pill {
  border-radius: var(--bs-border-radius-pill) !important;
} */

.approve, .approve:hover{
  color:white;
  background-color: #0DA759;
  border-radius: 50%;
}

.reject, .reject:hover{
  color:white;
  background-color: red;
  border-radius: 50%;
}

.Urgent{
  background-color: #E06666;
}

.Medium{ 
 background-color:  #FFD966;
 color: black;
}

.High{ 
 background-color: #F6B26B;
}

.Low{ 
 background-color: #FFF2CC; 
 color: black;
}

.None{ 
  background-color: #EFEFEF;
  color: black;
}

.hold{
  color: #E06666;;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current{
 background-color: #27cac4 !important;
 border: none !important;
 color: white !important;
 border-radius: 50% !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button{
  border: none !important;
  color: black !important;
  border-radius: 50% !important;
 }

 .footer {
  /* background-color: #fff; */
  -webkit-box-shadow: 0 0 20px rgba(89, 102, 122, 0.1);
  box-shadow: 0 0 20px rgba(89, 102, 122, 0.1);
  padding: 15px;
  bottom: 0;
  left: 0;
  /* margin-left: 252px; */
  text-align: end;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  position: relative;
}

footer{
  margin:0;
}

.btn-primary, .btn-primary:hover, .btn-primary:focus,.btn-primary:disabled{
  background-color: #27cac4;
  border-color: #27cac4;
  padding: 0.375rem 1.75rem;
  font-size: 14px;
}

table{
    min-width:100%;
}

#jbtTable{
  table-layout: fixed;
  min-width: -webkit-fill-available;
  width: max-content;
}
#jbtTable thead th,
#jbtTable tbody td {
    width: max-content !important;
}

#pTable{
  table-layout: fixed;
  min-width: -webkit-fill-available;
  width: max-content;
}
#pTable thead th,
#pTable tbody td {
    width: max-content !important;
}

#ppTable{
  table-layout: fixed;
  min-width: -webkit-fill-available;
  width: max-content;
}
#ppTable thead th,
#ppTable tbody td {
    width: max-content !important;
}

#hTable{
  table-layout: fixed;
  min-width: -webkit-fill-available;
  width: max-content;
}
#hTable thead th,
#hTable tbody td {
    width: max-content !important;
}

#iTable{
  table-layout: fixed;
  min-width: -webkit-fill-available;
  width: max-content;
}
#iTable thead th,
#iTable tbody td {
    width: max-content !important;
}

#cTable{
  table-layout: fixed;
  min-width: -webkit-fill-available;
  width: max-content;
}
#cTable thead th,
#cTable tbody td {
    width: max-content !important;
}

#jbTable{
  table-layout: fixed;
  min-width: -webkit-fill-available;
  width: max-content;
}
#jbTable thead th,
#jbTable tbody td {
    width: max-content !important;
}

#jbTable1{
  table-layout: fixed;
  min-width: -webkit-fill-available;
  width: max-content;
}
#jbTable1 thead th,
#jbTable1 tbody td {
    width: max-content !important;
}

#jbTable2{
  table-layout: fixed;
  min-width: -webkit-fill-available;
  width: max-content;
}
#jbTable2 thead th,
#jbTable2 tbody td {
    width: max-content !important;
}

#jbTable3{
  table-layout: fixed;
  min-width: -webkit-fill-available;
  width: max-content;
}
#jbTable3 thead th,
#jbTable3 tbody td {
    width: max-content !important;
}

#jbtsTable{
  table-layout: fixed;
  min-width: -webkit-fill-available;
  width: max-content;
}
#jbtsTable thead th,
#jbtsTable tbody td {
    width: max-content !important;
}

.custom-list-item {
  list-style: none;
  position: relative;
  padding-left: 20px; /* Adjust the padding as needed */
}

/* Horizontal line */
.custom-list-item::before {
  content: '';
    position: absolute;
    top: 50%;
    left: 35px;
    width: 14px;
    height: 1px;
    background-color: rgba(203, 204, 206, 0.57);
}

/* Vertical line */
.custom-list-item::after {
  content: '';
    position: absolute;
    top: 50%;
    left: 14%;
    width: 1px;
    height: 40px;
    background-color: rgba(203, 204, 206, 0.57);
    transform: translateY(-60%);
}

/* Filled circle at the end of the vertical line */
.custom-list-item .lispan {
  position: absolute;
  top: 52%;
  left: 22%;
  transform: translate(-50%, -50%);
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background-color: rgba(203, 204, 206, 0.57);
  display: inline-block;
}